a:link
{
	color: #9B9796; 
}
a:visited
{
	color: #435270; 
} 
a:active 
{
	color: #435270;
}
body
{
	font-family: Trebuchet MS, Helvetica, sans-serif;
        font-family: Trebuchet MS, Helvetica, sans-serif;
        font-style:  normal;
        font-weight: light;
	background-color: rgb(64,64,64);
	color: #555555; text-align:center; text-indent:0; margin-left:0; margin-right:0
}